GRUB-SYSLINUX2CFG(1)

NAVN
grub-syslinux2cfg - konverter syslinux-oppsett til GRUB-oppsett

OVERSIKT
grub-syslinux2cfg [VALG...] FIL

BESKRIVELSE
Konverter syslinux-oppsett til GRUB-oppsett.

-c, --cwd=MAPPE
    gjeldende plassering av syslinux (standard er inndatafilas foreldermappe).

-i, --isolinux
    forvent at inndata er en isolinux-oppsettsfil.

-o, --output=FIL
    skriv utskrift til valgt FIL (standard: stdout).

-p, --pxelinux
    forvent at inndata er en pxelinux-oppsettsfil.

-r, --root=MAPPE
    syslinux-diskens rotmappe (standard=/).

-s, --syslinux
    forvent at inndata er en syslinux-oppsettsfil.

-t, --target-root=MAPPE
    rotmappa, slik den blir vist ved kjøring (standard: «/»).

-T, --target-cwd=MAPPE
    gjeldende syslinux-mappe slik den ser ut ved kjøring (standard er inndatafilas foreldermappe).

-v, --verbose
    skriv ut detaljerte meldinger

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-menulst2cfg(8)

Den fullstendige dokumentasjonen for grub-syslinux2cfg opprettholdes som en Texinfo manual. Dersom info og grub-syslinux2cfg programmene er riktig installert på ditt sted burde kommandoen

    info grub-syslinux2cfg

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.